Subject: Re: Particles to Points
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Sat, 17 Feb 1996 14:23:33 -0500 (EST)

Julian E. Herring wrote:

> Anyone having problem with there particles showing up in Layout
> sometimes? Loaded the star field and cut some stars out, save as
> another object, load it layout, ....nothing in screen or renderings

If you Cut in Point mode, all you get are points.  No polygons, nothing
to see.

- Ernie